{
	"id": "zone.oat.jilloslug",
	"name": "Jillo",
	"version": "0.1.0",
	"authors": "oatmealine",
	"description": "gelatin...",
	"requirements": [ "slime-cubed.slugbase" ],
	"requirements_names": [ "SlugBase" ]
}
